@charset "utf-8";
/* CSS Document */
body
{
position: absolute;
height: 100%;
width: 100%; min-width: 1003px;
margin: 0px;
font-family: "BPG Glaho", sylfaen;
color: #676767;
font-size: 12px;
background: url(../images/header_bg.png) no-repeat center top;
}
.linkmenu2:link,.linkmenu2:visited,.linkmenu2:active
{
float: right;
height: 26px;
padding: 14px 18px 0px 12px;
color: #ffffff;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2.png) no-repeat right top;
}
.linkmenu2:hover
{
float: right;
height: 26px;
padding: 14px 18px 0px 12px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2h.png) no-repeat right top;
}
.menu2_act
{
float: right;
height: 26px;
padding: 14px 18px 0px 12px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2h.png) no-repeat right top;
}
.linkmenu:link,.linkmenu:visited,.linkmenu:active
{
float: right;
height: 26px;
padding: 14px 12px 0px 12px;
color: #ffffff;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2.png) no-repeat center top;
}
.linkmenu:hover
{
float: right;
height: 26px;
padding: 14px 12px 0px 12px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2h.png) no-repeat center top;
}
.menu_act
{
float: right;
height: 26px;
padding: 14px 12px 0px 12px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2h.png) no-repeat center top;
}
.activelink:link,.activelink:visited,.activelink:active,.activelink:hover
{
float: right;
height: 26px;
padding: 14px 12px 0px 12px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu2h.png) no-repeat center top;
}
.linkmenu1:link,.linkmenu1:visited,.linkmenu1:active
{
float: right;
height: 26px;
padding: 14px 12px 0px 18px;
color: #ffffff;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu1.png) no-repeat left top;
}
.linkmenu1:hover
{
float: right;
height: 26px;
padding: 14px 12px 0px 18px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu1h.png) no-repeat left top;
}
.menu1_act
{
float: right;
height: 26px;
padding: 14px 12px 0px 18px;
color: #000000;
font-family: nino;
font-size: 15px;
text-decoration: none;
background: url(../images/menu1h.png) no-repeat left top;
}
.about_title
{
padding: 0px 10px 8px 10px;
color: #00b2eb;
font-family: nino;
font-size: 15px;
background: url(../images/about_line.png) no-repeat bottom;
}
.about_more
{
text-align: right;
padding: 0px 28px 0px 0px;
color: #00b2eb;
font-family: nino;
}
.news_title
{
color: #00b2eb;
font-family: nino;
font-size: 15px;
line-height: 26px;	
}
.inner_title
{
padding: 21px 21px 12px 12px;
background-color: #ebebeb;
background-image: url(../images/inner_title_line.png);
background-repeat: no-repeat;
background-position: bottom;
font-family: nino;
font-size: 15px;
color: #00b2eb;
margin-top: 31px;
}
.vac_title
{
float: left;
padding-bottom: 10px;
font-family: nino;
font-size: 14px;
color: #000000;
}
.res_btn:link,.res_btn:visited,.res_btn:active,.res_btn:hover
{
display: block;
width: 161px;
height: 26px;
background: url(../images/res_btn.png) no-repeat;
margin: 7px 0px 0px 0px;
padding: 12px 0px 0px 0px;
text-align: center;
color: #ffffff;
font-family: nino;
font-size: 14px;
text-decoration: none;
}